.videoPG__logoContainer {
  width: 100%;
  height: auto;
  align-self: center;
  padding: var(--spacing-large) 0;
}
@media (max-width: 767px) {
  .videoPG__logoContainer {
    padding: var(--spacing-small) 0;
  }
}

.videoPG__logoContainer--top {
  position: absolute;
  z-index: 10;
  left: 3%;
  top: calc(64px + 2%);
}

.tooltip {
  position: absolute;
  background-color: var(--main-color);
  color: #000000;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  margin: 0;
  padding: 0 5px;
  z-index: 100;
  white-space: nowrap;
  visibility: hidden;
}
@media (max-width: 767px) {
  .tooltip {
    display: none;
  }
}

.tooltip__text {
  font-weight: 400;
  font-size: 12px;
  margin: 0;
}
.logo {
  height: auto;
  width: var(--logo-width);
  align-self: center;
}
